General Configurations

General Requirements for theme installation

64 views August 10, 2016 January 16, 2017 Chimp Group 0

To use JobCareer theme, you MUST have following server configurations:

  • PHP 5.5 or higher (for shared hosting environments also PHP versions 5.4.x will work).
  • MySQL 5.6
  • Recommended Version of WordPress on themeforest.

Note: It is a good practice to use good hosting service (i-e dedicated server) that ensure to offer latest technology trends and compatibility for your job portal.

How to check php version on your server

Via PHP?

In order to determine exactly which PHP version is on your server, create a php file (for example phpinfo.php) with the following line inside php tag:

phpinfo();

Then, Open the file in a browser to see the complete PHP information. The path to the file would be:

yourdomainname.com/phpinfo.php